.text-right {
    text-align: left;
}
input#mobile {
    text-align: left;
    padding-left: 20px !important;
}


.f-left.di3 {
    float: left;
}

.f-right.di4 {
    float: right;
}

a.header_setting_icon {
    margin-right: 15px;
}



[class*=icheck-]>label {
    padding-left: 29px;
    padding-right: 0;
}
[class*=icheck-]>input:first-child+input[type=hidden]+label::before, [class*=icheck-]>input:first-child+label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 22px;
    height: 22px;
    border: 1px solid #D3CFC8;
    border-radius: 0;
    margin-left: -29px;
}



.select2-results > .select2-results__options {
    text-align: left;
}


input#partitioned1 {
    float: left;
    order:2;
}




.select2-selection--single .select2-selection__rendered {
    padding-right: 2.375rem;
    padding-left: 0;
    text-align: left;
}



.select2-selection--single .select2-selection__arrow:after {
    right: 0.875rem;
    left:auto;
}


span#bank_code {
    float: left;
    order: 1;
    margin-left: 0;
}


.form-group.pin_code_div {
    display: flex;
    justify-content: flex-start;
}




.select2-selection--multiple .select2-selection__choice {
    float: left;

}
.back_hed {
    text-align: right;
}
.in_setting .colored_button {
    text-align: left !important;
}


span.req_type {
    right: 0 !important;
    left: auto !important;
    border-radius: 0 !important;
}

.left_div {
    padding-left: 60px !important;
}
